=== debian/changelog ===
sphinx-argparse (0.1.15-1) unstable; urgency=medium

  * Initial release (Closes: #794776).

 -- Daniel Stender <debian@danielstender.com>  Wed, 20 Jan 2016 21:46:46 +0100
