=== debian/control ===
Source: sphinx-argparse
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Daniel Stender <debian@danielstender.com>
Build-Depends: debhelper (>= 9),
               dh-python,
	       python-all (>= 2.7.3-5~),
	       python-setuptools,
	       python-sphinx,
	       python-pytest,
	       python3-all,
	       python3-setuptools,
	       python3-sphinx,
	       python3-pytest
Standards-Version: 3.9.6
Homepage: https://github.com/ribozz/sphinx-argparse
Vcs-Git: git://anonscm.debian.org/python-modules/packages/sphinx-argparse.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/sphinx-argparse.git

Package: python-sphinx-argparse
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, ${sphinxdoc:Depends}
Enhances: python-sphinx
Description: Sphinx extension for argparse commands and options (Python 2)
 sphinx-argparse is an extension for Sphinx (Python documentation generator)
 that allows one to generate documentation for command line tools using argparse
 (command-line parsing library) automatically.
 .
 This package contains the extension for Sphinx running on Python 2.

Package: python3-sphinx-argparse
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, ${sphinxdoc:Depends}
Enhances: python3-sphinx
Description: Sphinx extension for argparse commands and options (Python 3)
 sphinx-argparse is an extension for Sphinx (Python documentation generator)
 that allows one to generate documentation for command line tools using argparse
 (command-line parsing library) automatically.
 .
 This package contains the extension for Sphinx running on Python 3.
