=== debian/rules ===
#! /usr/bin/make -f
#export DH_VERBOSE=1
export PYBUILD_NAME=sphinx-argparse

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_test:
	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="{interpreter} -m pytest -v -x" dh_auto_test

override_dh_installdocs:
	PYTHONPATH=. sphinx-build -N -bhtml docs/ ./debian/python-sphinx-argparse/usr/share/doc/python-sphinx-argparse/html/
	PYTHONPATH=. sphinx-build -N -bhtml docs/ ./debian/python3-sphinx-argparse/usr/share/doc/python3-sphinx-argparse/html/
	dh_installdocs

override_dh_installchangelogs:
	dh_installchangelogs README.md
