=== debian/control ===
--- 
+++ 
@@ -2,21 +2,23 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Daniel Stender <debian@danielstender.com>
-Build-Depends: debhelper (>= 9),
+Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
+Build-Depends: debhelper (>= 10),
                dh-python,
-	       python-all (>= 2.7.3-5~),
-	       python-setuptools,
-	       python-sphinx,
-	       python-pytest,
-	       python3-all,
-	       python3-setuptools,
-	       python3-sphinx,
-	       python3-pytest
-Standards-Version: 3.9.6
+               python-all (>= 2.7.3-5~),
+               python-pytest,
+               python-setuptools,
+               python-sphinx,
+               python-sphinx-rtd-theme,
+               python3-all,
+               python3-pytest,
+               python3-setuptools,
+               python3-sphinx,
+               python3-sphinx-rtd-theme,
+Standards-Version: 4.1.4
 Homepage: https://github.com/ribozz/sphinx-argparse
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/sphinx-argparse.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/sphinx-argparse.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/sphinx-argparse.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/sphinx-argparse
 
 Package: python-sphinx-argparse
 Architecture: all
