## sphinx-argparse 0.2.5

=== debian/changelog ===
sphinx-argparse (0.2.5-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Bastian Germann ]
  * New upstream version 0.2.5
  * lintian: runtime-test-file-uses-installed-python-versions

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Michael R. Crusoe ]
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Incorporate patch submitted to upstream to fix failing tests.
    Closes: #977097
  * debian/control: Document which version of sphinx was used to build
    the binary package.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 23 Jan 2021 15:00:56 +0100

sphinx-argparse (0.2.2-3) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Sat, 03 Aug 2019 12:21:06 +0200
