=== debian/changelog ===
sphinx-argparse (0.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version and location.
  * Standards-Version: 4.6.0 (routine-update)
  * watch file standard 4 (routine-update)
  * Removed old, unneeded patches.
  * Apply patch from upstream to fix tests on Python3.10.
    Closes: #1001487, #1002315

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 21 Jan 2022 17:39:23 +0100
