=== debian/control ===
--- 
+++ 
@@ -7,11 +7,13 @@
                dh-python,
                python3-all,
                python3-pytest,
-               python3-setuptools,
+               pybuild-plugin-pyproject,
+               python3-poetry-core,
                python3-sphinx,
                python3-sphinx-rtd-theme,
-Standards-Version: 4.5.1
-Homepage: https://github.com/ribozz/sphinx-argparse
+               python3-commonmark
+Standards-Version: 4.6.0
+Homepage: https://github.com/ashb/sphinx-argparse
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-argparse.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-argparse
