=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]+)\.tar\.gz/sphinx-argparse-$1.tar.gz/" \
https://github.com/ashb/sphinx-argparse/releases (?:.*/)?v?(\d[\d\.]+)\.tar\.gz
