=== debian/changelog ===
sphinx-argparse (0.3.2-1) unstable; urgency=medium

  * Team upload.
  * d/watch: fixed
  * drop Python 3.10 patch, it is no longer needed.
  * Standards-Version: 4.6.1 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 09 Nov 2022 11:44:45 +0100
