=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-sphinx,
                python3-sphinx-rtd-theme,
                python3-commonmark
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/ashb/sphinx-argparse
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-argparse.git
