=== debian/tests/control ===
Tests: python3-sphinx-argparse
Depends: python3-all, python3-pytest, python3-sphinx, python3-sphinx-argparse
