## sphinx-argparse 0.4.0

=== debian/changelog ===
sphinx-argparse (0.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version. Closes: #983875
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * use autopkgtest-pkg-pybuild instead of manual equivalent

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 15 Mar 2024 14:24:27 +0100
