=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
                python3-pytest,
                pybuild-plugin-pyproject,
@@ -12,11 +12,12 @@
                python3-sphinx,
                python3-sphinx-rtd-theme,
                python3-commonmark
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/ashb/sphinx-argparse
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-argparse.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-argparse
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-sphinx-argparse
 Architecture: all
