=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export PYBUILD_TEST_ARGS=-vv
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with sphinxdoc --buildsystem=pybuild
 
 override_dh_installdocs:
 	cd docs && PYTHONPATH=$(CURDIR)/debian/python3-sphinx-argparse/usr/lib/$(shell py3versions -d)/dist-packages/ python3 -m sphinx -N -bhtml . html
