## sphinx-argparse 0.5.2

=== debian/changelog ===
sphinx-argparse (0.5.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Add missing build-dependency on flit.
  * d/control: new dependencies, furo instead of rtd-theme; lxml for testing
  * d/rules: drop override_dh_installchangelogs, README.md is no more,
    and README.rst does not include a changelog.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 07 Sep 2024 14:16:45 +0200
