=== debian/control ===
--- 
+++ 
@@ -5,13 +5,15 @@
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
+               python3-lxml <!nocheck>,
                python3-pytest,
-               pybuild-plugin-pyproject,
                python3-poetry-core,
                python3-sphinx,
-               python3-sphinx-rtd-theme,
-               python3-commonmark
+               furo <!nodoc>,
+               python3-commonmark,
+               flit
 Standards-Version: 4.6.2
 Homepage: https://github.com/ashb/sphinx-argparse
 Rules-Requires-Root: no
