=== debian/rules ===
#! /usr/bin/make -f
export DH_VERBOSE=1
export PYBUILD_NAME=sphinx-argparse
export PYBUILD_TEST_ARGS=-vv

%:
	dh $@ --with sphinxdoc --buildsystem=pybuild

execute_before_dh_installdocs:
	cd docs && PYTHONPATH=$(CURDIR)/debian/python3-sphinx-argparse/usr/lib/$(shell py3versions -d)/dist-packages/ python3 -m sphinx -N -bhtml . html

override_dh_compress:
	dh_compress -Xchangelog.html
